### Method

# Gdk GLTextureBuilderget_sync

since: 4.12

#### Declaration [src]

    gpointer
    gdk_gl_texture_builder_get_sync (
      GdkGLTextureBuilder* self
    )

#### Description [src]

Gets the `GLsync` previously set via gdk_gl_texture_builder_set_sync().

Available since: 4.12

Gets property | `Gdk.GLTextureBuilder:sync`

#### Return value

Type: `gpointer`

The `GLSync`

The data is owned by the instance.
The return value can be `NULL`.